@charset "utf-8";
/* CSS Document */
.login-outer{width:960px; margin:0 auto; text-align:left; background:url(../img/login-bg.png) no-repeat left 20px; padding-top:10px; min-height:450px; _height:450px;}
.login-main{float:right; width:344px; height:387px; border:solid 2px #e6e5e5; margin-right:42px; margin-top:20px;}
.login-tit{background:url(../img/login-tit.png) repeat-x; height:46px; line-height:46px; font-size:16px; font-weight:bold; padding-left:15px;}
.ligon-list{padding-top:38px; height:255px;}
.ligon-list ul li{height:65px;_height:60px;}
.ligon-list ul li label.ti{width:90px; text-align:right; display:inline-block; font-size:14px;}
.ligon-list ul li.login{padding-left:95px; padding-top:0px; _height:55px;}
.login-open{border-top:dashed 1px #ececec; padding-top:12px; padding-left:5px; font-size:14px; margin-left:20px; margin-right:20px;}
.qq-login{font-size:12px;}
.login-sum{width:145px; text-align:center; font-size:16px;}